Multiple Vulnerabilities in Cisco Web Security Appliance (cisco-sa-20130626-wsa)

This script is Copyright (C) 2013-2014 Tenable Network Security, Inc.

Synopsis :

The remote security appliance is missing a vendor-supplied patch.

Description :

According to its self-reported version, the version of Cisco Web
Security Appliance running on the remote host has the following
vulnerabilities :

- Multiple unspecified vulnerabilities exist in the web
framework that could allow a remote, authenticated
attacker to execute arbitrary commands.
(CVE-2013-3383, CVE-2013-3384)

- A denial of service vulnerability exists in the web
framework that could allow a remote, unauthenticated
attacker to make the system unresponsive.

See also :

Solution :

Apply the relevant update referenced in Cisco Security Advisory

Risk factor :

High / CVSS Base Score : 9.0
CVSS Temporal Score : 6.7
Public Exploit Available : false

Family: CISCO

Nessus Plugin ID: 69082 ()

Bugtraq ID: 60804

CVE ID: CVE-2013-3383